You do not have the feature “sslinstall”


#1

LetsEncrypt is now installed on our CPanel. Below is the error message when attempting to “+ Issue Single” for one of our domains. Is there a problem with the install, or something that needs to be configured? Thanks.

There was a problem processing your request
Error fetching mail sni supported status
(XID r3793p) You do not have the feature “sslinstall”.


#2

Hi @idequals,

While I think your question is on-topic here and it would be helpful to have an answer here, you might get a faster reply at the CPanel forum because your problem is definitely related to CPanel configuration or permissions in some way.


#3

Thanks for the tip. I have posted on the CPanel forum.


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.


#5

#6

The error message suggests “SSL Host Installer” is not enabled for the feature list associated with the package assigned to the account. You can enable this feature via “WHM >> Packages >> Feature Manager”.


How do I know which version of Linux I am running